header {background-color: aliceblue;
    color: blue;}
    
    .cabecalho-imagem
     {width: 16%;
    height: 16%;}
    .cabecalho {align-items: center;}
    
    .cabecalho-imagem2 
    {width: 10%;
    height: 10%;}
    
    .cabecalho-lista {display: inline-flex;}
    {margin:50 px;}
    {font-size: 30 px}
    {color: blue;}
    .cabecalho-lista-item{padding: 26px}
    {display: flex}
    .cabecalho-lista-item {font-family: Arial, Helvetica, sans-serif;} 
    
    .cabecalho {display:flex;
    justify-content: space-around;}
    
    
    
    
    
    .corpo-imagem {width: 50%;
    height: 50%;}
    .corpo-imagem {text-align: center;}
    .corpo-imagem {justify-content: center;}
    
    .itensimg {text-align: center;} 
    .itensimg {padding: 100 px; margin: 100 px;}
    
    .itensimg {width: 150px; padding: 10px 0;margin-left: 150px;} 
    
    .itens-todos {display: grid; grid-template-columns: 33%  33% 33%;  align-items: center; }
    
    
    .Descricao {padding: 100 px; margin: 100 px;}
    p{font-color: black}
    .Descricao 
    p{font-size: 15px}
    .Descricao 
    <div class = itensimg> {text-align: center;}
    .Descricao
    {font-family: Arial, Helvetica, sans-serif;} 
    .corpo-texto {padding: 300 px; margin-right: 250px; margin-left: 250px; }
    .Descricao  {padding: 300 px; margin-right: 250px; margin-left: 250px; }
    .corpo-texto {text-align: justify;}
    
    .corpo-imagem {text-align: center;}
    .itens {text-align: center;}
    .itens{text-align: center;}

    .rodape-imagem {width: 10%;         height: 10%;} {vertical-align: middle;}
    .rodape-texto {font-family: Arial, Helvetica, sans-serif;}
    .rodape-texto { display: inline-block; align-items: center;}